---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "56705"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-cluster-storage-operator/horizontalpodautoscalers
